prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libqalculate
Description: libqalculate
Requires: glib-2.0 libxml-2.0
Version: 0.9.7
Libs: -L${libdir} -L/usr/local/lib -lcln   -pthread -lqalculate
Cflags: -I${includedir} 
